[Windows 10] Problème Windows Update

Bonjour

 

J’utilise Microsoft Windows 10 Home 64 Bits en version 2004.

 

Depuis peu je ne peux plus utiliser Windows Update.

 

Il m’écrit :

 

Erreur rencontrée

Nous n’avons pas pu terminer l’installation, car un service de mise à jour était en cours d’arrêt.

 

Comment faire pour résoudre le problème ?

 
LA SOLUTION :
https://www.toutes-les-solutions.fr/phpbb/topic6099.html

>:> FRANCKY IV >:>




76 vue(s)
Auteur :
Catégorie : Assistance Windows/Système d'exploitation
Mots-clés : , , , , , , , , , ,
Commentaire(s) : Ecrire un commentaire.

[Keepass/Debian] Comment le mettre en Français ?

Bonjour,

 

J’utilise Gnu Linux Debian 64 Bits Version 10.3.0 et le programme Keepass en version 2.44.

 

D’origine, le programme Keepass est en Anglais.

 

Comment faire pour l’avoir en Français ?

 
LA SOLUTION :
https://www.toutes-les-solutions.fr/phpbb/topic5990.html

>:> FRANCKY IV >:>




44 vue(s)
Auteur :
Catégorie : Assistance Linux/Utilitaire
Mots-clés : , , , , , ,
Commentaire(s) : Ecrire un commentaire.

[Jitsi/Debian 10] Problème utilisation Jitsi

Bonjour,

 

J’utilise Gnu Linux Debian Buster en version 10.3.0 64 Bits.

 

J’ai suivi ceci pour installer Jitsi :

 
[Jitsi/Debian] Comment l’installer ? :
https://www.toutes-les-solutions.fr/phpbb/topic5290.html
 

Toutefois, lorsque je lance le programme, celui-ci se bloque lorsqu’il inscrit : NimbuzzAvatars.

 

Impossible de le faire fonctionner.

 

Comment résoudre le problème ?

 
LA SOLUTION :
https://www.toutes-les-solutions.fr/phpbb/topic5987.html

>:> FRANCKY IV >:>




57 vue(s)
Auteur :
Catégorie : Assistance Linux/Réseau
Mots-clés : , , , , , , , , , , ,
Commentaire(s) : Ecrire un commentaire.

[Debian] Impossible d’utiliser dpkg

Bonjour,

 

J’utilise Debian 64 Bits en version 10.1.0.

 

Je souhaite installer un fichier .deb

 

Pour cela j’utilise la commande :

 

dpkg -i fichier.deb

 

Mais cela ne fonctionne pas et il m’inscrit :

 

deb dpkg: avertissement << ldconfig >> introuvable dans la variable PATH ou non exécutable

dpkg: avertissement << start-stop-daemon >> introuvable dans la variable PATH ou non exécutable

dpkg: erreur: 2 programmes attendus non trouvés dans la variable PATH ou non exécutables

Note : la variable PATH du superutilisateur doit normalement contenir /usr/local/sbin, /usr/sbin et /sbin

 

Comment faire pour que cela fonctionne ?

 
Adresse Web :
https://www.toutes-les-solutions.fr/phpbb/topic5913.html

>:> FRANCKY IV >:>




97 vue(s)
Auteur :
Catégorie : Assistance Linux/Système d'exploitation
Mots-clés : , , , , , , , ,
Commentaire(s) : Ecrire un commentaire.

[Xubuntu] 18.10 : Le réseau filaire plus détécté

Bonjour,

 

Alors Voilà, j’ai faits une mise à jour sous Linux (Xubuntu 18.10) et depuis mon réseau internet n’est plus détectée.

 

Mon ordinateur est un Acer Aspire N17Q2.

 

Je suis pourtant en filaire.

 

J’ai regardé sur Internet, ils parlent de faire une ligne de commande pour activer le réseau.

 

Le réseau s’active bien avec cette commande, sauf qu’au redémarrage de nouveau plus de réseau.

 

Vous avez une solution ?

 
LA SOLUTION :
https://www.toutes-les-solutions.fr/phpbb/topic5759.html

>:> FRANCKY IV >:>




84 vue(s)
Auteur :
Catégorie : Assistance Linux/Système d'exploitation
Mots-clés : , , , , , , , , , , ,
Commentaire(s) : Ecrire un commentaire.